@charset "utf-8";

body {
	-webkit-text-size-adjust: 100%;
 font-size: 14px;
 line-height: 1.7;
 min-width: inherit;
}
img {
	max-width:100%;
}
.pc {
	display:none !important;
}
.sp {
	display: block !important;
}
.sp_inline {
	display:inline !important;
}



p.sp_menu {
 display: block;
 position: fixed;
 right: 0;
 top: 0;
 z-index: 62;
 width: 50px;
 text-align: center;
 border-left: 1px solid #FFF;
 height: 38px;
 padding: 14px 0 0 0;
}
p.sp_menu.active {
 border-left: none;
}
.menu-trigger,
.menu-trigger span {
 display: inline-block;
 transition: all .4s;
 box-sizing: border-box;
}
.menu-trigger {
    position: relative;
    width: 24px;
    height: 15px;
}
.menu-trigger span {
 position: absolute;
 left: 0;
 width: 100%;
 height: 3px;
 background-color: #FFF;
 border-radius: 2px;
 -webkit-border-radius: 2px;
}
.menu-trigger span:nth-of-type(1) {
 top: 0;
}
.menu-trigger span:nth-of-type(2) {
 top: 6px;
}
.menu-trigger span:nth-of-type(3) {
 bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
 -webkit-transform: translateY(6px) rotate(-45deg);
 transform: translateY(6px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
 opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
 -webkit-transform: translateY(-6px) rotate(45deg);
 transform: translateY(-6px) rotate(45deg);
}


div#sp_menu {
	background-color:#00B8CE;
	width:100%;
 height: 100%;
 overflow-y: auto;
	position:fixed;
	left:0;
	top:0;
	z-index:60;
	display: none;
}




#menu {
 background-color: #00B8CE;
 width: 100%;
 min-height: inherit;
 position: fixed;
 left: 0;
 top: 0;
 box-shadow:0px 0px 3px 2px rgba(0,0,0,0.2);
 z-index: 55;
}
body > #menu {
  height: auto;
}
@media screen and (max-height: 750px) {
 #menu {
  position: fixed;
 }
}

#menu a {
 color: #FFF;
}
#menu #logo_sp {
 padding: 10px 0 10px 12px;
}
.division {
 margin: 0 35px;
 line-height: 1;
 padding: 40px 0 0 0;
}
#menu #gmenu {
 margin: 10px 35px 35px 35px;
 border-top: 1px solid #FFF;
}

.submenu {
 margin: 40px 35px 0 35px;
 padding-bottom: 40px;
}
.submenu li {
 margin-bottom: 10px;
 font-size: 14px;
}
.submenu li a {
 display: block;
 text-decoration: none;
 border: 1px solid #FFF;
 padding: 5px 12px;
}
.submenu li.news {
 width: 48.5%;
 float: left;
}
.submenu li.contact {
 width: 48.5%;
 float: right;
}


#document {
 padding: 0;
}

#contents {
 position: relative;
 max-width: inherit;
 margin: 0 20px 50px 20px;
}
#floating {
 display: none;
}
#footer {
 padding: 10px 0;
 text-align: center;
 color: #949494;
 font-size: 12px;
 margin-top: 50px;
 background-color: #FFF;
}




.mt80 {
    margin-top: 40px !important;
}
.mb30 {
 margin-bottom: 10px !important;
}